{
	"format_version": "1.8.0",
	"animations": {
		"animation.block.walk": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 0, "5.72958 * Math.sin(query.modified_distance_moved * variable.speed) * 4 * variable.animation_speed"],
					"position": [0, "query.modified_move_speed*8.2 + (-2 * Math.cos(query.modified_distance_moved * variable.speed) * 2 * variable.animation_speed)", 0]
				}
			}
		},
		"animation.block.item_hidden": {
			"loop": true,
			"bones": {
				"rightItem": {
					"scale":[
						0,
						0,
						0
					],
					"position": [0, 0, 0]
				}
			}
		}
	}
}